hw_api_reason::type
hwapi_content_new
Hyperwave API Fonctions
PHP Manual

# hwapi_attribute_new

(No version information available, might only be in SVN)

hwapi_attribute_new — Crée une nouvelle instance de la classe hw_api_attribute

### Description

HW_API_Attribute hwapi_attribute_new ([ string `$name` [, string `$value` ]] )

Crée une nouvelle instance de la classe hw_api_attribute avec le nom et la valeur fournis.

### Liste de paramètres

`name`

  Le nom de l'attribut.

`value`

  La valeur de l'attribut.

### Valeurs de retour

Retourne une instance de la classe hw_api_attribute.

hw_api_reason::type
hwapi_content_new
Hyperwave API Fonctions
PHP Manual